Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Reverted from v. 4

...

English

Java ≥ 7 required

TextGridLab 3.0 and newer requires at least Java 7 – Users of Java 6 please notice that this version is unmaintained for years and has severe security issues.

German

Update von externen / Marketplace-Plugins ggf. nötig (

oXygen

Oxygen, etc.)

Aufgrund des Technologiewechsels kann es nötig sein, auch Drittplugins zu aktualisieren. Dies betrifft z.B. Oxygen, das im neuen Lab erst ab Version 16 arbeiten wird. Ein Update sollte während des Lab-Update angeboten werden.

English

Update of external / Marketplace plugins (

oXygen

Oxygen etc.)

Due to the technology change it might be required to update third-party plugins. E.g., Oxygen versions < 16 cannot be installed in TextGridLab 3.x. The update mechanism should offer an update during TextGridLab update.

 

 

 

German

Allgemeine Hinweise zu systemspezifischen Schwierigkeiten mit dem Lab finden Sie auf unserer Troubleshooting-Seite.

...